@charset "utf-8";
/* NORMALIZATION *v*********************
****************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0;  padding: 0;  border: 0;  font-size: 100%; font: inherit;  vertical-align: baseline; color: #b8b7b6; }
/* HTML5 display-role reset for older browsers */
* { -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
 -moz-box-sizing: border-box; /* Firefox, other Gecko */
 box-sizing: border-box; /* Opera/IE 8+ */
 }
 /* makes padding not expand object's size */
body { line-height: 1; direction: rtl; font-family: times new romans; background:#150707 url(../images/bg.jpg) repeat-x top center;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {   display: block; }
html { }
.clear{ clear: both; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: '';  content: none; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }
table { border-collapse: collapse; border-spacing: 0; }
h1 { font-size: 24px; font-weight: bold; margin-bottom: 10px; }
h2 { font-size: 20px; margin-bottom:8px; }
h3 {  font-size: 18px; margin-bottom: 6px; }
h4{ font-size: 15px; font-weight: bold; margin-bottom: 5px; }
input, textarea{font-family: times new romans ;}
.item-separator { margin: 10px 0; } /* links vertical separator */

/* COMPONENT AND MODULE STYLING *v******
****************************************/
/*phocagallery*/
#phocagallery{text-align: center;}
#phocagallery h1{text-align: right;padding-right: 32px;margin-bottom: 50px;font-weight: normal;font-size: 25px;}
#phocagallery-pane .phocagallery-box-file, #phocagallery .phocagallery-box-file, .phocagallery-box-file{display:inline-block; float:none !important; height:225px !important; width:190px !important;}
.phocagallery-box-file{background:none !important; border:0 !important; margin:0 30px 0 9px !important; padding:0 !important;}
.phocagallery-box-file-first{width:0 !important; height:0 !important; background:none !important; position:relative; }
.phocagallery-box-file .pg-box-subfolder{width:0 !important; height:0 !important; background:none !important; }
#phocagallery .pg-center, #phocagallery-upload .pg-center, #phocagallery-subcategory-creating .pg-center{color:#fff;}
#phocagallery .pg-name{color:#f3d496 !important; text-align:center; display: block;width: 100%;height: 28px; font-size:18px;}
.pagination span{margin:5px;}
.pagination a{margin:5px;}
#phocagallery-pane .phocagallery-box-file-first, #phocagallery .phocagallery-box-file-first, .phocagallery-box-file-first{display:inline-table;}
.pg-image{border-radius:10px;}

/* Phoca Boxes */
#shadowbox_container {z-index:10001;}
  #shadowbox {direction:ltr !important;}
  #shadowbox_content {position:relative !important;}

/* CUSTOM STYLING *v********************
****************************************/
/* page */
body { color: #b8b7b6; font-size: 14px; }
 /* normalizes the major blocks to wrapper width */
h1, h2, h3, h4 { color:#f3d496;}
p { }
a, a:link, a:visited { color: #f3d496; text-decoration: none;  transition: color .3s; }
a:hover, a:active { color: #f3d496; transition: color .3s; }
hr{border:1px solid #af8e4b;}
/* WRAPPER */
#allwrapper {width:960px;margin:0 auto;}

/* header */
#header{width:100%;height:auto; margin:0 auto;}
#top_header{width:100%; margin:0 auto;height:auto;}
  /* logo */
  #logo{width:100%; margin:0 auto; text-align:center; }
  #logo img{width:359px; margin:0 auto; text-align:center; }
  
  
#middle_header{width:100%; margin:0 auto; height:105px;}
  /*top_info*/
  #info_top{margin:0 auto; text-align:right; float:right; }
  #info_top p{ margin:0 auto; text-align:center; color:#f3dc9e; font-size:24px; line-height:28px;}
  #info_top p a{ margin:0 auto; text-align:center; color:#f3dc9e; font-size:24px;}
  
  /*social*/
  #social{float:left; height:35px; line-height:35px; text-align:left;}
  #social a{height:35px; line-height:35px; text-align:center; display:block;}
  #social a img{ width:125px;margin-left:17px; margin-top:15px;}
  
#bottom_header{width:100%; margin:0 auto; height:35px;}
  /* topmenu */
    #topmenu {position:relative;z-index:9999; float:right; width:100%; padding:0; height:33px;}
      #topmenu ul {text-align:justify; width:100%; }
      #topmenu li {margin:0;display:inline-block; position:relative;}
        #topmenu li a {display:block; color:#f3dc9e ;font-size:17px !important;line-height:35px;text-align:center !important;background:none;height:35px;  padding:0 17px; border-bottom:5px solid #000; font-weight:bold;}
          #topmenu li:first-child a{ padding-right:0;}
          #topmenu li:last-child a{ padding-left:6px;}
          #topmenu li:hover a{ color:#fff; border-bottom:5px solid #961718;}
        #topmenu li.current > a, #topmenu li.active > a {  color:#fff!important; border-bottom:5px solid #961718;}
          /* pure CSS sub menu */
            #topmenu li > ul { display: none;margin-top:0; position: absolute; z-index: 9999; width:100%;  padding:0; padding-right:0 !important;}
              #topmenu li:hover > ul, #topmenu li ul:hover { display: block;}
                #topmenu li li {  background:rgba(255, 255, 255, 0.8);float: none;height:auto; width:150px; display:block !important; border-top:1px solid #7f0f45;}
                  #topmenu li li:first-child{border-top:0; }
                  #topmenu li li:hover{background:rgba(155, 56, 59, 0.8)}
                #topmenu li li a { height: 30px; color:#3b3b3b!important; font-weight:bold; font-size: 14px; line-height: 1; padding: 5px 20px; background:none !important; border-radius:0; width:100%; display:block; text-align:right !important; line-height:15px;}
                  #topmenu li > ul > li > a:hover{color:#fff !important; font-size:14px; background:none !important;}
                  #topmenu li > ul > li > a:first-child{padding-right:20px;}
                  #topmenu li > ul > li.current > a, #topmenu li li.active > a {color:#fff !important; font-size:14px; background:none !important;}
  

/* content*/
  #content {margin:25px auto; padding:0;}  

/*slider block ------------------------------------------------------*/
  #slider{ width:100%; height:630px; position:relative;background: url(../images/slider_bg.png) no-repeat top center; margin-bottom:60px;}
    #slider .slidesjs-container{ margin:5px 0;}
    #slider .slidesjs-pagination{ position:relative; bottom:40px; left:10px; z-index:999;}  
    
    #slider .slidesjs-pagination li a{ padding-top:0 !important;background-image:none; background:#C4882A !important ; height:14px !important; width:14px !important; color:transparent; margin:0 3px; border:1px solid #fff;}
    #slider .slidesjs-pagination li a.active{background:#fff !important ;}
    
/*TEXT block ------------------------------------------------------*/
  #text {line-height:1.5em; width:100%; float:right; margin-top:5px; margin-bottom:80px;}
    #text ul {padding:0.5em 0;}
      #text li {margin:0 2em;}
    #text .item-separator {padding:6px;}
  #seoModule{overflow:auto;max-height:540px;}
  #text h1{font-size:24px;margin:25px 0 20px; line-height:20px;}
  #text h2{font-size:24px;margin:25px 0 20px; line-height:20px;}
  #text p a{ font-size:14px; color:#b8b7b6; }
  #text p{ font-size:16px; color:#b8b7b6; }
  #text p span{font-size:14px; color:#b8b7b6;}
  #text .blog h1{font-weight:normal; border-bottom:1px solid #fda9da;margin-bottom: 25px;}
  #text .blog h2{font-size:20px;}
  #text .blog .item-separator{border-bottom:1px solid #fda9da;}  

/*news block */
  #news{width:230px;height:auto; float:right;}
  #news .mod_simple_marquee{width:100%;padding:0 0;}
  #news .mod_simple_marquee_content{width:100% !important;height:160px !important; }
    #news h3{ font-size:24px; margin-bottom:15px; text-align:right; }
    #news p{ background:url(../images/news_bg.png) no-repeat right top; padding-right:20px;}
    #news .mooquee-text{font-size:14px; color:#3b3b3b; line-height:20px;}    
  
/*homepage_text block -----------------------------------------------*/  
  #homepage_text{width:480px;float:right;padding:0 30px;}
  #homepage_text p{text-align: right;padding:0;line-height: 20px;font-size: 14px;}
  #homepage_text a.button{text-align: center;line-height:25px;font-size: 14px; color:#000; display:block; background:url(../images/bt_bg.png) no-repeat center top; width:70px; height:25px; margin:7px 0;}
  #homepage_text h3{text-align: right;padding: 0;line-height:22px;font-size: 24px;}
  
/*FOXCONTACT block -----------------------------------------------*/
  #foxcontact {position:relative;width:230px; padding:0; border-radius:15px; height:214px; margin:0 auto; background:url(../images/foxcontact.png) repeat-x; float:left; margin-right:20px;}
  #foxcontact h3{text-align:right; padding:0;  font-size:24px; margin:5px 0;}
    #foxcontact .moduletable {padding:0 !important;}
    #foxcontact .foxcontainer {width:90% !important; margin:0 auto; position:relative;}
    #foxcontact .foxform {margin:0 !important; float: right; width:90%;}
    #foxcontact h2 {display:block; text-align:right; padding:0 0 5px; font-size:24px; margin:0 0 5px 0;width:100%;} 
    #foxcontact div {clear:both !important;margin:0 auto !important;padding:0 !important; width:100%;} 
    #foxcontact div:first-child{ margin:0 0 1% !important; }
      #foxcontact input, #foxcontact textarea {color:#f3d496;font-size:14px;line-height:30px;background:#000;width:100% !important;border-radius:2px !important;box-shadow:none !important;height:30px;margin:0 0 4px !important;padding:0 10px !important; font-style:italic;  border:0;}
        #foxcontact textarea {margin-top:0 !important;*margin-top:5px !important;height:60px !important;color:#923665;font-size:14px;line-height:30px;}
      #foxcontact button {color: #000;font-size: 16px;line-height: 25px;border:0 none;width:70px ;height:25px;margin:5px 0 !important;padding: 0 ;display: block; background:url(../images/bt_bg.png) no-repeat center top; text-align:center; border-radius:0; font-size:16px;}  
      #foxcontact button span {color: #000; font-weight:bold;}  
      div.fox-copyright{display:none;}
  #foxcontact .fox_messages{display:none;}
  
/*catagory_menu block ------------------------------------------------------*/
  #catagory_menu{ width:100%; height:auto; position:relative; float:right;margin-top:30px;}
    #catagory_menu ul{text-align:justify;}
    #catagory_menu ul li{display:inline-block; margin:0 10px; position:relative;}
    #catagory_menu ul li a{vertical-align:top;  width:100%; height:auto; display:block;}
    #catagory_menu ul li a span{display:block;text-align: center; position:absolute ;top: 4px; width:100%; color:#000; font-size:17px; margin:0; font-weight:bold;}
        #catagory_menu ul li a:hover span{color:#fff; text-shadow:0 0 2px rgba(0, 0, 0, 0.9);}
      
/* footer */
#footer{ width:100%; height:auto; padding:10px; margin-top:30px;}
#contactinfo{ text-align: center; clear: both; padding:5px 0 5px; color:#f3d496;}
  #contactinfo p { line-height:30px; font-size:24px; color:#f3d496;}
  #contactinfo a { font-size: 18px; color:#f3d496;}
  
#rights {font-size:10px !important;line-height:1em;margin:10px 0; text-align:center !important; display: block;}
  #rights a {padding:4px; color:#fff;}

#showplus_images_slidshow{padding-top:18px;}
      
      